# QueuePauseAction.Interface Property
Get/Set the interface of the member to make available or unavailable. This property is mandatory.

AsterNet Class Library (Sandcastle documentation)

| QueuePauseAction Interface Property

Get/Set the interface of the member to make available or unavailable.
This property is mandatory.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Interface { get; set; }

    Public Property Interface As String
    	Get
    	Set

    public:
    property String^ Interface {
    	String^ get ();
    	void set (String^ value);
    }

    member Interface : string with get, set

#### Property Value

Type: String
See Also

#### Reference

QueuePauseAction Class
AsterNET.Manager.Action Namespace